<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <NIGHT_CLOSE_DRC value="0"/>    <!--- Raw2Yuv close DRC or not --->
    <NIGHT_CLOSE_RAWNF value="1"/>  <!--- Raw2Yuv close RAWNF or not --->
    <NIGHT_CLOSE_LSC value="0"/>    <!--- Raw2Yuv close LSC or not --->
    <NIGHT_CLOSE_INPANITING value="0"/>    <!--- Raw2Yuv close INPANITING or not --->
    <SENSOR_MAX_AGain value="16"/>  <!--- sensor max again value --->
    <front_rawhdr_expo DGAIN_SMALL="4.0" DGAIN_BIG="100.0">  <!--- Night Rawhdr 2.0 expo strategy --->
        <Expo ev="0 0 0 0 -2 -4"/>                         <!--- DGain less than DGAIN_SMALL --->
        <Expo ev="0 0 0 0 0 0 -2 -4"/>                     <!--- DGain greater than DGAIN_SMALL && less than DGAIN_BIG--->
        <Expo ev="0 0 0 0 0 0 0 0 -2 -4"/>                 <!--- DGain greater than DGAIN_BIG--->
    </front_rawhdr_expo>
    <NIGHT_ISO_THRESH value="500" />                       <!--- Night Mode enter nightrawhdrV2 threshold--->
    <NIGHT_LV_THRESH value="38" />                         <!--- Photo and portrait Mode enter nightrawhdrV2 threshold--->
    <NIGHT_AUTO_SUPPORT value="1" />                       <!--- Photo and portrait Mode support nightrawhdrV2 --->
</CONFIG_PARA>
